Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 598450

Summary: [abrt] crash in eclipse-platform-1:3.5.2-1.fc13: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: marc <mmarcrr>
Component: eclipseAssignee: Andrew Overholt <overholt>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: akurtako, aph, dbhole, mjw, oliver, overholt
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:a6015497ec1b097d984fb300b491642c633bb135
Fixed In Version: eclipse-3.5.2-2.fc13 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-09-09 01:10:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description marc 2010-06-01 12:26:18 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
executable: /usr/lib/eclipse/eclipse
global_uuid: a6015497ec1b097d984fb300b491642c633bb135
kernel: 2.6.33.4-95.fc13.i686.PAE
package: eclipse-platform-1:3.5.2-1.fc13
rating: 4
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 marc 2010-06-01 12:26:20 UTC
Created attachment 418617 [details]
File: backtrace

Comment 2 Andrew Overholt 2010-08-23 19:30:12 UTC
What were you doing when Eclipse crashed?  Can you make it happen again?

Comment 3 Fedora Update System 2010-08-31 21:02:22 UTC
eclipse-3.5.2-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/eclipse-3.5.2-2.fc13

Comment 4 Fedora Update System 2010-09-01 03:25:17 UTC
eclipse-3.5.2-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update eclipse'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/eclipse-3.5.2-2.fc13

Comment 5 Fedora Update System 2010-09-09 01:09:37 UTC
eclipse-3.5.2-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.